require at least perl 5.14.0
authorCharles McGarvey <chazmcgarvey@brokenzipper.com>
Mon, 28 Nov 2016 01:03:44 +0000 (18:03 -0700)
committerCharles McGarvey <chazmcgarvey@brokenzipper.com>
Mon, 28 Nov 2016 01:03:44 +0000 (18:03 -0700)
commit2e3738877b55d063a7b10c03c93ab107bf3ef759
treee17a145832f651d69f34794f7cb50c3a19f46598
parent3be7b54fe02eb81b0d0d767c90b192b2cf511fa6
require at least perl 5.14.0
.travis.yml
cpanfile
dist.ini
lib/Dist/Zilla/PluginBundle/Author/CCM.pm
lib/Pod/Weaver/PluginBundle/Author/CCM.pm
This page took 0.023041 seconds and 4 git commands to generate.